/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ------------------------------------------------ */

body {
	padding: 10%;
	color: #000;
	overflow: hidden;
}

a {
	color: #000;
}

.category {
	width: 100%;
	height: 100%;
}

nav > ul {
	list-style: none;
	text-align: right;
	display: table;
	width: 100%;
}

nav > ul li {
	display: block;
}

nav > ul li span {
	font-size: 80px;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	display: inline-block;
	margin-right: 20px;
	height: 110px;
}

nav > ul li > ul {
	width: 50%;
	float: right;
	list-style: none;
	text-align: left;
}

nav > ul li > ul li {
	display: inline-block;
}

nav > ul li > ul li img {
	width: 100px;
	height: 100px;
	border: 1px solid #000;
}

.flip-container {
	perspective: 1000;
}
.flip-container:hover .flipper, .flip-container.hover .flipper {
	transform: rotateY(180deg);
}
.flip-container, .front, .back {
	width: 100px;
	height: 100px;
}
.flipper {
	transition: 0.6s;
	transform-style: preserve-3d;
	position: relative;
}
.front, .back {
	backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
.front {
	z-index: 2;
	transform: rotateY(0deg);
}
.back {
	display: table;
	transform: rotateY(180deg);
}
.back p {
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	font-family: 'Montserrat', sans-serif;
}

.backhome {
	position: absolute;
	top: 20px;
	left: 45%;
	width: 10%;
	display: block;
	margin: auto;
	text-align: center;
	color: #000;
	margin-bottom: 50px;
	font-size: 0.7em;
	text-decoration: none;
}

.section {
	font-size: 1.5em;
	font-family: 'Varela Round', sans-serif;
	line-height: 1.4em;
}

.introimage {
	width: 50%;
	margin: auto;
	display: block;
	margin-bottom: 50px;
}

#links {
	text-align: center;
}

#links ul {
	list-style: none;
}

#footer {
	width: 80%;
	text-align: center;
	position: fixed;
	bottom: 0;
}

@media (max-width: 1000px) {
	body {
		overflow: auto;
	}

	nav > ul {
		text-align: left;
	}

	nav > ul li span {
		font-size: 45px;
		margin-right: 0;
		height: auto;
	}

	nav > ul li > ul {
		width: 100%;
		float: none;
	}

	.backhome {
		top: 5px;
		left: 0px;
		width: 100%;
	}

	.section {
		margin-top: 30px;
	}

	.introimage {
		display: none;
	}

	#footer {
		display: none;
	}
}
